/* Localized versions of Info.plist keys */

CFBundleName = "Lautstärke einstellen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Lautstärke einstellen (ARD)";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion wird die Lautstärke der entfernten Computer eingestellt.";

CFBundleVersion = " 8C130";